This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 720141 - Review Request: python-grapefruit - Python module for color information
Review Request: python-grapefruit - Python module for color information
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-10 03:35 EDT by Praveen Kumar
Modified: 2011-08-01 22:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: python-grapefruit-0.1a3-2.20110710svn31.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-01 22:08:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
metherid: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Praveen Kumar 2011-07-10 03:35:30 EDT
Spec URL: http://kumarpraveen.fedorapeople.org/python-grapefruit/python-grapefruit.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/python-grapefruit/python-grapefruit-0.1a3-1.20110710svn31.fc15.src.rpm

Description: GrapeFruit is a pure Python module that let you easily manipulate
and convert color information. Its Primary goal is to be natural and flexible.

Koji Build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3188842
Comment 1 Rahul Sundaram 2011-07-10 05:11:52 EDT
This is a just a rename for a previously approved module since the previous name didn't follow the naming guidelines correctly.  

https://bugzilla.redhat.com/show_bug.cgi?id=716808

-----  APPROVED -----
Comment 2 Praveen Kumar 2011-07-10 05:21:09 EDT
New Package SCM Request
=======================
Package Name: python-grapefruit
Short Description: Python module for color information
Owners: kumarpraveen
Branches: f14 f15
Comment 3 Jon Ciesla 2011-07-11 11:08:40 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2011-07-11 12:24:58 EDT
python-grapefruit-0.1a3-1.20110710svn31.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-grapefruit-0.1a3-1.20110710svn31.fc15
Comment 5 Rahul Sundaram 2011-07-11 19:45:23 EDT
Take a look at getting a build for Rawhide asap.  Thanks
Comment 6 Fedora Update System 2011-07-12 01:20:40 EDT
python-grapefruit-0.1a3-1.20110710svn31.fc15 has been pushed to the Fedora 15 testing repository.
Comment 7 Rahul Sundaram 2011-07-12 08:37:32 EDT
Package Change Request
======================
Package Name: python-grapefruit
New Branches: el6
Owners: sundaram pjp
InitialCC:
Comment 8 Jon Ciesla 2011-07-12 23:17:44 EDT
Git done (by process-git-requests).
Comment 9 Fedora Update System 2011-07-14 06:23:22 EDT
python-grapefruit-0.1a3-2.20110710svn31.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-grapefruit-0.1a3-2.20110710svn31.fc15
Comment 10 Fedora Update System 2011-08-01 22:08:30 EDT
python-grapefruit-0.1a3-2.20110710svn31.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.